.simpleArticle { margin: 0 8px; }

.pixumCardGrid { *zoom: 1; }
.pixumCardGrid:after { content: ""; display: table; clear: both; }

.pixumCardGrid .grid-sizer, .pixumCardGrid .item { float: left; min-height: 1px; margin-left: 16px; }
.pixumCardGrid .grid-sizer:first-child, .pixumCardGrid .item:first-child { margin-left: 0; }

.pixumCardGrid .grid-sizer, .pixumCardGrid .item { width: 312px; }

html.showGrid:after { content: "debug 968px"; z-index: 1000; display: block; position: fixed; top: 0; bottom: 0; left: 50%; margin-left: -484px; width: 968px; outline: 1px solid #f00; background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(19.5122%, rgba(255, 0, 0, 0.3)), color-stop(19.5122%, rgba(255, 255, 0, 0.3)), color-stop(60.97561%, rgba(255, 255, 0, 0.3)), color-stop(60.97561%, rgba(255, 0, 0, 0.3)), color-stop(80.4878%, rgba(255, 0, 0, 0.3)), color-stop(80.4878%, rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(left, rgba(255, 0, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 80.4878%, rgba(0, 0, 0, 0) 80.4878%); background-image: -moz-linear-gradient(left, rgba(255, 0, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 80.4878%, rgba(0, 0, 0, 0) 80.4878%); background-image: -o-linear-gradient(left, rgba(255, 0, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 80.4878%, rgba(0, 0, 0, 0) 80.4878%); background-image: linear-gradient(left, rgba(255, 0, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 19.5122%, rgba(255, 255, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 60.97561%, rgba(255, 0, 0, 0.3) 80.4878%, rgba(0, 0, 0, 0) 80.4878%); background-size: 82px 100%; }

/* HTML5 Article */
/* featured Accordion */
#main > img.keyvisual { margin: 0 0 16px -8px; }
#main aside { float: right; width: 25%; }
#main aside + article { float: left; width: 70%; }

.simpleArticle { margin-bottom: 16px; font-size: 12px; line-height: 1.6em; }
.simpleArticle h2, .simpleArticle h3, .simpleArticle h4 { font-weight: normal; }
.simpleArticle h3 { font-size: 1.3em; margin: 1em 0; }
.simpleArticle .article-body > section { margin-bottom: 0; }
.simpleArticle .ui-accordion-header { position: relative; padding-left: 1.5em; text-indent: 0; }
.simpleArticle .ui-accordion-header h3, .simpleArticle .ui-accordion-header h2 { font-size: 12px; line-height: 18px; font-weight: normal; margin: 0 8px 4px 0; }
.simpleArticle .ui-accordion-header h3:hover, .simpleArticle .ui-accordion-header h2:hover { text-decoration: underline; }
.simpleArticle .ui-accordion-header.ui-state-active { margin-bottom: 12px; }
.simpleArticle .ui-accordion-header.ui-state-active h2, .simpleArticle .ui-accordion-header.ui-state-active h3 { font-weight: bold; }
.simpleArticle .ui-accordion-header .ui-icon { position: absolute; top: 0; left: 0; }
.simpleArticle .ui-accordion-content { padding-left: 1.5em; margin: 0 0 16px 0; }

/* Accordion as Tabs */
.tabs .simpleArticle { margin: 0 0 16px 0; }
.tabs .simpleArticle > section { margin: 0 0; }

.pixumCardGrid .item:hover { -webkit-box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.8); -moz-box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.8); box-shadow: 0px 1px 3px 0 rgba(0, 0, 0, 0.8); }

#main .pixumCardGrid { margin-right: -8px; margin-left: -8px; }
.pixumCardGrid .grid-sizer, .pixumCardGrid .gutter-sizer { position: absolut; top: 0px; left: -10000px; height: 1px; }
.pixumCardGrid .gutter-sizer { width: 16px; }
.pixumCardGrid .item { -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33); -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33); float: left; overflow: hidden; margin-bottom: 16px; background: #fff; color: #666; }
.pixumCardGrid .item .title, .pixumCardGrid .item .description { margin-right: 9px; margin-left: 9px; }
.pixumCardGrid .item .title { margin-top: 9px; font-weight: bold; font-size: 12px; line-height: 18px; }
.pixumCardGrid .item:hover { z-index: 200; text-decoration: none; }
.pixumCardGrid .item > img { width: 100%; height: auto; border-bottom: 1px solid #ddd; }

.presseGrid .item { position: relative; }
.presseGrid .item img { float: left; margin-right: 18px; }
.presseGrid .item a:hover { text-decoration: none; }
.presseGrid .item .link { bottom: 0; margin-right: 8px; position: absolute; right: 0; }
.presseGrid .item .link:hover { text-decoration: underline; }
.presseGrid .item h3, .presseGrid .item p { color: #666666; }
.presseGrid.archives { position: relative; }
.presseGrid.archives .link { margin-right: 16px; position: absolute; right: 0; bottom: 0; }

.hslide { margin: 0 -8px 0; overflow: hidden; }

.hslide ul { margin: 0; padding: 0; list-style: none; position: relative; width: 9999px; }

.hslide .elem { width: 110px; text-decoration: none; float: left; margin-left: 0px; margin-right: 16px; overflow: hidden; }

.hslide .elem:hover { text-decoration: underline; color: #0088CC; }

.hslide.thumb-no-border .elem { width: 160px; height: 218px; margin-right: 24px; }

.hslide .elem a { text-decoration: none; }

.hslide .elem .img { border: 1px solid #DDDDDD; border-radius: 3px; height: 100px; margin: 2px 2px 6px; width: 100px; }

.hslide .elem .img:hover, .hslide .elem.selected .img { border: 3px solid #0af; margin: 0 0 4px 0; background-position: 0 -110px; }

.hslide.thumb-no-border .elem .img { border: none; border-radius: 3px; margin: 2px 2px 6px 2px; height: 160px; width: 160px; }

.hslide.thumb-no-border .elem .img:hover { border: none; margin: 2px 2px 6px 2px; }

.hslide .elem div.text_center:hover { text-decoration: underline; }

.hslide .wrapper { overflow: hidden; }

.hslide.thumb-no-border .wrapper { overflow: hidden; padding-left: 22px; margin: -8px 0 -16px; }

.withButton.hslide { padding: 0 24px; }

.withButton.hslide .elem { margin-left: 20px; width: 106px; }

.hslide .btnLeft, .hslide .btnRight { width: 28px; height: 27px; position: absolute; background: transparent url(https://cdn.pixum.com/images/frontend/modules/fotolia/rightleftbuttons.png) no-repeat; }

.hslide .btnLeft { top: 20%; left: 8px; margin-top: 6px; }

.hslide .btnLeft.inactive { display: none; }

.hslide .btnRight { right: 8px; top: 20%; margin-top: 6px; background-position: -1px -29px; }

.hslide .btnRight.inactive { display: none; }

/* teaserBox */
#download { position: absolute; top: 527px; }
#download.fixed { position: fixed; top: 20px; }
#download .fontIcon-download { margin-right: 16px; position: absolute; right: 0; }
#download p { padding-top: 11px; }
#download p + p { padding-bottom: 10px; }
#download .file-link { margin: 2px 0; vertical-align: middle; }
#download .fontIcon-filePDF { font-size: 32px; margin: 2px 5px 0 0; vertical-align: middle; color: #D81E05; }
#download .fontIcon-albumCoverImage { font-size: 32px; margin: 2px 5px 0 0; vertical-align: middle; color: #666666; }
@media only screen and (max-width: 1024px) { #download.scroll-to-fixed-fixed { position: absolute !important; top: 527px !important; } }

#facts ul { list-style: none outside none; padding: 0; }
#facts ul li { background-image: none; margin-bottom: 8px; padding: 0; }
#facts i.fontIcon-filePDF { color: #D81E05; font-size: 20px; margin-right: 8px; vertical-align: top; }

#jobs .fontIcon-download { margin-right: 16px; position: absolute; right: 0; }
#jobs i.fontIcon-filePDF { color: #D81E05; font-size: 20px; margin-right: 8px; vertical-align: top; }
#jobs .box-ft { padding: 16px; }

/* blocktype_socialfeed */
.blog .title { font-size: 14px; line-height: 18px; margin-top: 0; }
.blog .ttext img { margin-left: -9px; width: 110%; }

/* blocktype_advertising */
.advertising { background: none repeat scroll 0 0 #FFFFFF !important; border-radius: 3px !important; box-shadow: 0 0 2px 1px #ABABAB !important; height: 197px; margin: auto auto 16px; width: 1000px; }
.advertising .teaser { background: none repeat scroll 0 0 #FFFFFF !important; border-radius: 3px !important; position: relative; height: 197px; width: 1000px; color: #666666; }
.advertising .col { margin: 0 !important; }
.advertising img { border-radius: 3px 0 0 3px; }
.advertising .wording { float: left; padding: 16px 0 0 16px; width: 322px; }
.advertising h2 { font-size: 26px; line-height: 46px; text-transform: uppercase; margin-bottom: 8px !important; }
.advertising .app-icon { vertical-align: middle; margin-right: 5px; }
.advertising p { font-family: dax; font-size: 20px; line-height: 1.4em; }
.advertising .print_logo { position: absolute; background: url(/img/pixum_print_logo.png) no-repeat 0 0; text-indent: -2000px; right: 20px; bottom: 20px; height: 35px; width: 182px; }

.svg .print_logo { background: url("/img/pixum_print_logo_rgb_borderless.svg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); }

/* Survey module Styles 
-------------------------------------------------------------- */
#hintsurvey { background-color: #9c9c9c; border-radius: 3px; box-shadow: -4px 3px 6px rgba(0, 0, 0, 0.2); color: #f5f5f5; cursor: pointer; font-family: dax; font-size: 20px; line-height: 24px; padding: 12px 25px 16px; position: fixed; right: -3px; top: 99px; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); transform-origin: bottom right; -webkit-transform-origin: bottom right; -moz-transform-origin: bottom right; -o-transform-origin: bottom right; z-index: 100005; border: 1px solid #9c9c9c; /* mobile ----------- */ }
#hintsurvey:hover { background-color: #777; box-shadow: -4px 3px 3px rgba(0, 0, 0, 0.2); }
#hintsurvey.primary { background-color: #0af; border: 1px solid #0af; }
#hintsurvey.primary:hover { background-color: #09e; border: 1px solid #09e; }
@media only screen and (max-width: 1124px) { #hintsurvey { display: none; } }

/* ie8 fixes ----------- */
html.lt-ie9 #hintsurvey { display: none; }
